/* Recents */
"No Recent Searches" = "No Recent Searches";
"Recent Searches" = "Recent Searches";
"Clear Recent Searches" = "Clear Recent Searches";

"Select Default Engine" = "Change Default Engine";
"Direct Search" = "Direct Search";
